body {
    /* font-family: "Archivo Black", sans-serif; */
    background: #ffffff;
    display: flex;
    flex-direction: column;
    height: 100vh;
    /* justify-content: center; */
    align-items: center;
  }
  
  .words {
    color: #ffffff;
    font-size: 0;
    line-height: 1.5;
  }
  
  .words span {
    font-size: 5rem;
    display: inline-block;
    animation: move 3s ease-in-out infinite;
  }
  
  @keyframes move {
    0% {
      transform: translate(-30%, 0);
    }
    50% {
      text-shadow: 0 25px 50px rgba(0, 0, 0, 0.75);
    }
    100% {
      transform: translate(30%, 0);
    }
  }
  
  .words span:nth-child(2) {
    animation-delay: 0.5s;
  }
  
  .words span:nth-child(3) {
    animation-delay: 1s;
  }
  
  .words span:nth-child(4) {
    animation-delay: 1.5s;
  }
  
  .words span:nth-child(5) {
    animation-delay: 2s;
  }
  
  .words span:nth-child(6) {
    animation-delay: 2.5s;
  }
  
  .words span:nth-child(7) {
    animation-delay: 3.5s;
  }

  .words span:nth-child(8) {
    animation-delay: 4s;
  }

  .words span:nth-child(9) {
    animation-delay: 4.5s;
  }

  .words span:nth-child(10) {
    animation-delay: 5s;
  }

  .words span:nth-child(11) {
    animation-delay: 5.5s;
  }



  .words span:nth-child(12) {
    animation-delay: 0.5s;
  }
  
  .words span:nth-child(13) {
    animation-delay: 1s;
  }
  
  .words span:nth-child(14) {
    animation-delay: 1.5s;
  }
  
  .words span:nth-child(15) {
    animation-delay: 2s;
  }
  
  .words span:nth-child(16) {
    animation-delay: 2.5s;
  }
  
  .words span:nth-child(17) {
    animation-delay: 3.5s;
  }

  .words span:nth-child(18) {
    animation-delay: 4s;
  }

  .words span:nth-child(19) {
    animation-delay: 4.5s;
  }

  .words span:nth-child(20) {
    animation-delay: 5s;
  }

  .words span:nth-child(21) {
    animation-delay: 5.5s;
  }
  



/* #homeH1{
    font-size: 300%;
    font-weight: lighter;
}

#homeH2{
    font-size: 250%;
    font-weight: lighter;
}

#homeParagraph{
    font-size: 175%;
    font-weight: lighter;
} */

#divBienvenue{
    display: inline-block;
}